<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
            href="https://fonts.googleapis.com/css2?family=Inter&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
            rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Dentistry</title>
</head>
<body>
<header class="header">
    <div class="logo">
        <img src="img/logotip 2.png" class="logo__image"/>
        <div class="logo__text">
            Современная <br> стоматология
        </div>
    </div>
    <menu class="menu">
        <a href="index.html" class="menu__item">МЕНЮ</a>
        <a href="services.html" class="menu__item">УСЛУГИ</a>
<!--        <a href="" class="menu__item">О НАС</a>-->
        <a href="command.html" class="menu__item">НАША КОМАНДА</a>
        <a href="gallery.html" class="menu__item">ГАЛЕРЕЯ</a>
        <a href="contacts.html" class="menu__item menu__item_active">КОНТАКТЫ</a>
    </menu>
    <div class="header__right-menu right-menu">
        <div class="header__burger-menu burger-menu">
            <button class="burger-menu__btn">
                <img class="burger-menu__img" src="img/burger-menu.svg"/>
            </button>
            <ul class="burger-menu__navigation">
                <a href="index.html" class="burger-menu__item">
                    МЕНЮ
                </a>
                <a href="services.html" class="burger-menu__item">
                    УСЛУГИ
                </a>
                <a href="command.html" class="burger-menu__item">
                    НАША КОМАНДА
                </a>
                <a href="gallery.html" class="burger-menu__item">
                    ГАЛАЕРИЯ
                </a>
                <a href="contacts.html" class="burger-menu__item">
                    КОНТАКТЫ
                </a>
            </ul>
        </div>
        <div class="header__sign-in sign-in">
            sign in
        </div>
    </div>
</header>
<div class="contacts">
<div class="contacts__title">НАШИ КОНТАКТЫ</div>
    <div class="contacts__gap-block gap-block">
        <div id="map" class="gap-block__gap">
            <iframe
                    class="gap-block__gap"
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2710.4774737815524!2d38.93871971572678!3d47.20723902347281!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40e3fd24b24f2f1b%3A0x8afb00e7efa568a9!2z0J_QtdGC0YDQvtCy0YHQutCw0Y8g0YPQuy4sIDE1LCDQotCw0LPQsNC90YDQvtCzLCDQoNC-0YHRgtC-0LLRgdC60LDRjyDQvtCx0LsuLCAzNDc5MjI!5e0!3m2!1sru!2sru!4v1664442117840!5m2!1sru!2sru"
                    llowfullscreen=""
                    loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade">

            </iframe>
        </div>
        <div class="gap-block__info">
            <div class="gap-block__address">
                <div class="gap-block__title">
                    Адрес:
                </div>
                <div class="gap-block__text">
                    г. Таганрог, ул. Петровская, 15
                </div>
            </div>
            <div class="gap-block__phone">
                <div class="gap-block__title">
                    Телефоны:
                </div>
                <div class="gap-block__text">
                    +7 (8634) 64-17-61
                    | +7 (950) 843-17-86
                </div>
            </div>
            <div class="gap-block__schedule">
                <div class="gap-block__title">
                    График работы:
                </div>
                <div class="gap-block__text">
                    Пн-Пт 09:00-19:00<br>
                    Сб-Вс 10:00-14:00
                </div>
            </div>
        </div>
    </div>
<!--    <div class="contacts__info info-contacts">-->
<!--        <div class="info-contacts__title">-->
<!--            Наша команда-->
<!--        </div>-->
<!--        <div class="info-contacts__subtitle">-->
<!--            Наша команда высококвалифицированных специалистов поможет максимально быстро и безболезненно решить все ваши проблемы. Ниже вы можете ознакомиться со списком оказываемых нами услуг. Мы сделаем всё, чтобы у вас была красивая улыбка!-->
<!--        </div>-->
<!--    </div>-->

</div>
<footer class="footer">
    <div class="footer__content">
        <div class="footer__info-footer">
            <div class="info-footer__header">
                Современная <br>стоматология
            </div>
            <div class="info-footer__text">
                Секрет успеха нашей клиники заключается прежде<br>
                всего в том, что мы очень любим свою работу и <br>
                здоровье пациентов для нас превыше всего.
            </div>
        </div>
        <div class="footer__contacts-footer">
            <div class="contacts-footer__header">
                Контактные данные
            </div>
            <div class="contacts-footer__address">
                <img src="img/address.png" class="contacts-footer__image">
                <div class="contacts-footer__address">
                    г. Таганрог, пер. Не_скажу, 1
                </div>
            </div>
            <div class="contacts-footer__time">
                <img src="img/time.png" class="contacts-footer__clock"/>
                <div class="contacts-footer__days">
                    Пн-Пт: с 9.00 до 19.00 <br>
                    Сб-Вс: с 10.00 до 14.00
                </div>

            </div>
        </div>
        <div class="footer__phones-footer">
            <div class="phones-footer__phone">
                8 (8634) 64-17-61
            </div>
            <div class="phones-footer__phone">
                8 (950) 843-17-86
            </div>
        </div>
    </div>
    <div class="footer__copyright">
        © 2022 Разработана непонятно кем
    </div>
</footer>
<button id="navigation-arrow" onclick="topFunction()">
    &#8593;
    вверх
</button>
<script src="js/burger-menu.js"></script>
<script src="js/navigation-arrow.js"></script>
</body>
</html>